@import url(https://use.fontawesome.com/releases/v5.0.6/css/all.css);
/* @import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css); */


/** FORM validation */
.wpcf7-not-valid-tip{display:none !important;}
.wpcf7-validation-errors{display:none !important;}
input[aria-invalid="true"]{border-color:#ee3342;}
textarea[aria-invalid="true"]{border-color:#ee3342;}
select[aria-invalid="true"]{width:200px;;border-color:red !important;}
.wpcf7-select.wpcf7-not-valid{border:1px solid red !important;}
.wpcf7-not-valid{border:1px solid red !important;background:#faf1f1;}

.recitems{display:inline;max-width:95%;}

#acp-toolbar.acp-toolbar-skin-3.active{top:0px !important;}

.page-numbers{border:1px solid #a8a8a7;background-image: linear-gradient(#c9c9c8, white);padding-right:5px;padding-left:5px;font-size:14px !important;color:#373736 !important;}

.page-numbers.current{background-image: linear-gradient(#6b0093, #3f0455);color:white !important;}

a, button{
    cursor: pointer;
}

p{
  margin-bottom: 0px;
}

body{
  font-family: Arial, Helvetica, sans-serif;
  background: #4C4146;
  color: #555;
  font-size: 14px;
}

#skeleton{
  margin: 35px auto;
  background: white;
  border-radius: 20px;
  max-width: 960px;
  width: 100%;
}

#logo{
  display: inline-block;
}

#header .image-wrapper{
  padding: 15px 0px 10px 0px;
}

#header .menu-list{
  background-color: #662D91;
  margin: 0px;
  padding: 0px;
  list-style: none;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#header .menu-list li{
  border: 0;
  margin: 0;
  padding: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: block;
  position: relative;
}

#header .menu-list a{
  border-left: 1px solid #585858;
  color:white;
  cursor: pointer;
  display: block;
  font-size: 15px;
  font-weight: 700;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0 0.6em;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 0 #000;
  white-space: nowrap;
  transition: all .5s ease;
  text-align: center;
}

#header .menu-list a:hover{
  background-color: #BD9AFF;
  color: #662D91;
}

#header .menu-list .active a{
  background-color: #BD9AFF;
  color: #662D91;
  box-shadow: 0 0 7px #888888;
}

#header .menu-list .last-child a {
  border-left: none;
}

#header .menu-list .dropdown-wrapper .dropdown-list {
  margin-top: 1px;
  min-width: 12em;
  width: auto;
  text-align: center;
  margin: 0px;
  list-style: none;
  display: none;
  position: absolute;
  opacity: 0;
  padding: 0px;
  background-color: #f2f2f2;
  font-size: 15px;
  transition: all 0.5s ease;
  z-index: 90000;
  top: 100%;
}

#header .menu-list .dropdown-wrapper:hover{
  background: #363636;
}

#header .menu-list .dropdown-wrapper:hover .dropdown-list {
  opacity: 1;
  display: block;
}

#header .menu-list .dropdown-wrapper .dropdown-list li{
  background: white;
  background-image: none;
  border: 1px solid #e5e5e5;
  border-bottom: none;
  color: #444;
  filter: none;
  margin: -1px 0 1px 0;
  width: auto;
}

#header .menu-list .dropdown-wrapper .dropdown-list a{
  background: transparent !important;
  border: none;
  color: #444;
  font-size: 16px;
  font-weight: 400;
  height: auto;
  line-height: 20px;
  padding: 5px 10px;
  text-shadow: none;
  white-space: nowrap;
  text-align: unset;
  display: block;
  text-decoration: none;
  cursor: pointer;
}

#header .menu-list .dropdown-wrapper .dropdown-list a:hover{
  background: #f5f5f5 !important;
  background-image: none;
  border: none;
  color: #444;
  filter: none;
}

#header .navigation-wrapper{
  display: none;
  position: relative;
  height: 30px;
  background-color: #585858;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
  background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
  background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
  background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
  background-image: -o-linear-gradient(top, #585858, #3d3d3d);
  background-image: linear-gradient(top, #585858, #3d3d3d);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
  margin: 0 auto;
}

#menuToggle{
  display: inline-block;
  top: 0;
  left: 100%;
  height: 30px;
  line-height: 30px;
  width: 30px;
  cursor: pointer;
  color: white;
  text-align: center;
  vertical-align: top;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#menuToggle i{
  vertical-align: middle;
}

#header .text{
  display: inline-block;
  margin: 5px 0px;
  padding-right: 10px;
  color: white;
  font-weight: 700;
  cursor: pointer;
  border-right: 1px solid #585858;
  font-size: 9px;
}

#header .mobile-wrapper{
  display: none;
}

#menuToggle.grey-color{
  color: #d4d4d4 !important;
}

#header .mobile-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#header .mobile-list{
  border: 0;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}

#header .mobile-list a{
  color: #444;
  font-size: 13px;
  font-weight: normal;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
  border: none;
  border-bottom: 1px solid #f5f5f5;
  text-shadow: none;
  cursor: pointer;
/*   display: block; */
  transition: all 0.5s ease;
}

#header .mobile-list .dropdown-list{
  list-style: none;
  padding-right: 5px;
  margin: 0px;
  border-bottom: 1px solid #f5f5f5;
  display: none;
}

#header .mobile-list .dropdown-list a{
  border-bottom: none;
  position: relative;
}

#header .mobile-list .active a{
  box-shadow: 0 0 7px #888888;
  background: #f5f5f5!important;
  text-decoration: none;
}

#header .mobile-list a:hover{
  background: #f5f5f5!important;
  text-decoration: none;
}

#header .mobile-list .dropdown-list a::before{
  content: '-';
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.PinkTitle{color:#662D91;}

/* IMAGE */
#image .img-fluid{
  width: 100%;
}

#image .image-wrapper{
  position: relative;
}

#image .seperator-wrapper{
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 100%;
  display: block;
}


.mobilebotbar{background-image: linear-gradient(#8fc221,#5cb111);
    position: fixed;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 20px;
    color: white;
    width: 100%;
    bottom: 0px;
    right: 0px;
    z-index: 999;
    border-top:1px solid #5cb111;
    }
.mobilebotbar a{color:white;font-weight:600;}


/* CONTENT */

.singleh1{margin-top: 30px;margin-bottom: 15px;color: #662D91;font-size: 22px;}

#content{
  padding: 0px 0px 60px 0px;
  overflow: hidden;
}

#content .contact-wrapper{
  width: 19%;
  margin: 20px 10px;
  padding-bottom: 15px;
  background-color: #D9D9D8;
  -moz-border-radius: 20px 20px 0 0;
  -webkit-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
  min-width: 179px;
  box-shadow: 3px 3px 6px #888888;
}

#content .contact-wrapper .lg-title{
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  background-color: #662D91;
  -moz-border-radius: 20px 20px 0 0;
  -webkit-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
  color: white;
  padding: 6px 0 6px 0;
}

#content .contact-wrapper .input-wrapper{
  margin: 5% 0px;
}

#content .contact-wrapper .label{
  font-size: 16px;
  margin-bottom: 1px;
  color: #6D6E71;
}

#content .contact-wrapper .form-input{
  font-size: 13px;
  color: #808285;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  box-shadow: -2px -2px 1px #888888;
  width: 100%;
  display: block;
  padding-bottom: 2px;
  padding-top: 2px;
  background-color: #E6E7E8;
  box-sizing: border-box;
  border: 1px solid #aaa;
  border-bottom-color: #ccc;
  margin: 0;
  outline: none;
  padding: 1px 4px;
  vertical-align: middle;
}

#content .contact-wrapper .button-wrapper{
  margin-top: 20px;
  padding-bottom: 30px;
  text-align: center;
}

#content .contact-wrapper .form-btn{
  width: 81px;
  height: 33px;
  background: url(../images/send-btn.png) no-repeat;
  background-size: cover;
  display: block;
  font-size: 13px;
  color: #808285;
  border-radius: 20px 20px 20px 20px;
  box-shadow: 2px 2px 1px #888888;
  cursor: pointer;
  font-weight: 700;
  line-height: 20px;
  margin: 0;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  vertical-align: middle;
  white-space: nowrap;
  margin: 0px auto;
}

#content .contact-wrapper .form-btn:hover{
  border: 1px solid #ddd;
}

#content .contact-wrapper .small{
  color: #662D91;
  font-size: 16px;
}

#content .contact-wrapper .link{
  text-decoration: underline;
  color: black;
  font-size: 15px;
}

#content .contact-wrapper .link:hover{
  text-decoration: none;
}

#content .contact-wrapper .link.mail-link{
  font-size: 14px;
}

#content .content-wrapper p{
  font-size: 16px;
  color: #6D6E71;
  margin-bottom:15px;
}

.PinkTitle{color:#662D91 !important;}

.search li a{font-size:16px;}
.title404{text-align:center;}
.text404{text-align:center;}
.error404a{text-align:center;}

#content .content-wrapper .red-title{
  font-size: 19px;
  font-weight: bold;
  color: #662D91;
}

#content .content-wrapper a{
  font-size: 17px;
  color: #662D91;
  transition: all 0.5s ease;
}

#content .content-wrapper a:hover{
  color: #444;
  outline: 0;
  text-decoration: none;
}

#content .posts-wrapper .lg-title{
  margin: 22.5px 0px;
  font-size: 26px;
  font-weight: 700;
}

#content .posts-wrapper .lg-title a{
  color: rgb(0, 0, 238);
  transition: all 0.5s ease;
}

#content .posts-wrapper .active .lg-title a{
  color: rgb(85, 26, 139);
}

#content .posts-wrapper .lg-title a:hover{
  color: #444;
  outline: 0;
  text-decoration: none;
}

#content .posts-wrapper .img-fluid{
  width: 100%;
  border-radius: 10px 10px 0 0;
  box-shadow: 3px 3px 6px #888888;
}

#content .posts-wrapper .read-btn{
  background: none repeat scroll 0 0 #652C90;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  display: inline-block;
  padding: 2px 7px;
  color: white;
  transition: all 0.5s ease;
}

#content .posts-wrapper .read-btn:hover{
  background: none repeat scroll 0 0 #4E0E87;
  text-decoration: none;
}

#content .articles-wrapper .sm-title{
  font-size: 1.125em;
  margin-bottom: 1.125em;
  margin-top: 1.125em;
  color: #662D91;
  font-weight: 700;
}

#content .articles-wrapper .read-btn{
  font-weight: 700;
  font-size: 14px;
  color: rgb(0, 0, 238);
  transition: all 0.5s ease;
}

#content .articles-wrapper .active .read-btn{
  color: #662D91;
}

#content .articles-wrapper .read-btn:hover{
  color: #444;
  outline: 0;
  text-decoration: none;
}

#content .information-wrapper .bold{
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  color: #662d91;
}

#content .information-wrapper .block-wrapper{
  margin: 40px 0px;
  text-align: center;
}

#content .information-wrapper .paragraph{
  font-size: 16px;
  margin: 15px 0px;
}

#content .information-wrapper .strong{
  line-height: 150%;
  font-weight: bold;
  font-size: 22px;
}

#content .information-wrapper .mail-link{
  font-weight: 700;
  font-size: 22px;
  color: rgb(0, 0, 238);
  text-decoration: underline;
  transition: all 0.5s ease;
}

#content .information-wrapper .mail-link:hover{
  color: #555;
}

#content .information-wrapper .phone-link{
  text-decoration: underline;
  color: black;
  font-size: 15px;
}

#content .information-wrapper .phone-link:hover{
  text-decoration: none;
}

#content .map-wrapper .img-fluid{
  border: 1px solid grey;
}

#content .posts-list{
  width: calc(100% - 199px);
  display: inline-block;
}

#content .posts-list .block-wrapper{
  margin-bottom: 10px;
  width: 100%;
  text-align: right;
}

#content .posts-list .post-wrapper{
  min-height: 140px;
  background-color: #E6E7E8;
  padding: 15px 15px 15px 0px;
}

#content .posts-list .image-wrapper{
  height: 100%;
  width: 100%;
}

#content .posts-list .img-fluid{
  height: 100%;
  width: 100%;
  max-height:142px;
}

#content .posts-list .md-title{
  font-size: 18px;
  color: #652C90;
  margin-bottom: 0px;
  padding-left: 15px;
}

#content .block-link:hover{
    text-decoration: none;
}

#content .posts-list .paragraph{
  padding-left: 15px;
  color: #555;
}

#content .posts-list .read-btn{
  background: none repeat scroll 0 0 #652C90;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  display: inline-block;
  padding: 2px 7px;
  color: white;
  transition: all 0.5s ease;
  margin-top: 3px;
}

#content .posts-list .read-btn:hover{
  background: none repeat scroll 0 0 #4E0E87;
  text-decoration: none;
}

#content .flex-wrapper .contact-wrapper{
  max-width: 179px;
  display: inline-block;
}

/* FAST CONTACT */
#fastContact{
  width: 250px;
  position: fixed;
  z-index: 10001;
  top: 50px;
  left: 50px;
  background: #ececec;
  border: 2px solid #9a9a9a;
  border-radius: 8px;
}

#fastContact .invisible-wrapper{
  display: none;
}

#fastContact .text{
  font-weight: bold;
  font-size: 13px;
  color: #000;
  height: 40px;
  line-height: 40px;
  display: block;
  cursor: pointer;
  padding: 14px 0px;
  line-height: 1em;
}

#fastContact .small{
  font-size: 12px;
  line-height: 16px;
  padding: 3px 0;
  display: block;
  margin: 0 0 5px 0;
  position: relative;
}

#fastContact .input-wrapper{
  margin-bottom: 5px;
}

#fastContact .form-input{
  height: 32px;
  background: white;
  border: 1px solid #cccccc;
  padding: 0px 10px;
  color: #000;
  font-size: 12px;
  width: 100%;
  display: block;
  border-radius: 5px;
}

#fastContact .form-textarea{
  background: white;
  border: 1px solid #cccccc;
  padding: 10px;
  color: #000;
  font-size: 12px;
  width: 100%;
  display: block;
  border-radius: 5px;
}

#fastContact .form-textarea:focus, #fastContact .form-input:focus{
  outline: none;
}

#fastContact .form-btn{
  -moz-border-radius: 2px;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-border-radius: 2px;
  background-color: #f9f9f9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
  background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
  background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
  background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
  background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  border-radius: 2px;
  color: #333;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin: 10px 0px 20px 0px;
  padding: 4px 10px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  vertical-align: middle;
  white-space: nowrap;
}

#fastContact .form-btn:hover, #fastContact .form-btn:hover{
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #fff, #f1f1f1);
  background-image: -moz-linear-gradient(top, #fff, #f1f1f1);
  background-image: -ms-linear-gradient(top, #fff, #f1f1f1);
  background-image: -o-linear-gradient(top, #fff, #f1f1f1);
  background-image: linear-gradient(top, #fff, #f1f1f1);
  border: 1px solid #ddd;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  color: #333;
  outline: none;
}

@media (min-width: 991px) {
  #header .mobile-wrapper{
    display: none !important;
  }
}

@media (max-width: 1200px) {
  #header .menu-list a{
    padding: 0px 0.5em;
  }

  #skeleton{
    margin: 30px 0px;
  }
}

@media (max-width: 991px) {
  #header .menu-wrapper{
    display: none;
  }

  #header .navigation-wrapper{
    display: block;
  }

  #skeleton{
    margin: 25px 0px;
  }

  #content{
    padding: 0px 0px 40px 0px;
  }

  #fastContact{
    top: 20px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}

@media (max-width: 768px) {
  #skeleton{
    margin: 20px 0px;
  }

  #content .content-wrapper p{
    font-size: 15px;
  }

  #content .content-wrapper .red-title{
    font-size: 18px;
  }

  #content .content-wrapper a{
    font-size: 16px;
  }

  #content{
    padding: 0px 0px 30px 0px;
  }

  #header .image-wrapper{
    padding: 10px 0px 5px 0px;
  }

  #content .information-wrapper .strong, #content .information-wrapper .mail-link{
    font-size: 21px;
  }

  #content .posts-list .post-wrapper{
    padding: 10px 10px 10px 0px;
  }

  #content .posts-list .paragraph, #content .posts-list .md-title{
    padding-right: 10px;
  }

  #content .posts-list .md-title{
    font-size: 17px;
  }

  #content .posts-list .paragraph, #content .posts-list .read-btn{
    font-size: 13px;
  }

  #content .posts-list{
    width: 100%;
  }

  #content .flex-wrapper .contact-wrapper{
    display: inline-block;
    max-width: 300px;
    width: 100%;
  }

  #content .flex-wrapper{
    text-align: center;
  }
}

@media (max-width: 576px) {

  #fastContact{
    display: none;
  }

  #content .posts-list .post-wrapper{
    padding: 5px 5px 5px 0px;
  }

  #content .posts-list .paragraph, #content .posts-list .md-title{
    padding-right: 5px;
  }

  #skeleton{
    margin: 15px 0px;
  }

  #content .contact-wrapper{
    margin: 20px auto;
    width: auto;
    max-width: 300px;
  }

  #content .content-wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #content .content-wrapper p{
    font-size: 14px;
  }
  
 .PinkTitle{color:#662D91;}

  #content .content-wrapper .red-title{
    font-size: 17px;
  }

  #content .content-wrapper a{
    font-size: 15px;
  }

  #content{
    padding: 0px 0px 20px 0px;
  }

  #header .image-wrapper{
    padding: 5px 0px;
  }

  #content .posts-wrapper .lg-title{
    margin: 15px 0px;
    font-size: 24px;
  }

  #content .information-wrapper .block-wrapper{
    margin: 20px 0px;
  }

  #content .information-wrapper .block-wrapper:last-child{
    margin-bottom: 0px !important;
  }

  #content .information-wrapper .strong, #content .information-wrapper .mail-link{
    font-size: 20px;
  }

  #content .posts-list .block-wrapper{
    margin-bottom: 5px;
  }
}

@media (max-width: 486px) {
  #content .posts-wrapper .lg-title{
    margin: 10px 0px;
    font-size: 21px;
  }

  #content .information-wrapper .block-wrapper{
    margin: 15px 0px;
  }

  #content .information-wrapper .paragraph{
    margin: 10px 0px;
  }

  #content .flex-wrapper .contact-wrapper{
    max-width: 179px;
  }
  
  #skeleton{padding-bottom:40px;}
}
